/* Class = "NSButton"; ibShadowedToolTip = "Include hours in durations"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Stunden bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in durations"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Tage bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in durations"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Wochen bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in durations"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Monate bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in durations"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Jahre bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in durations"; ObjectID = "264"; */
"264.ibShadowedToolTip" = "Sekunden bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in durations"; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Minuten bei der Dauer einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in date values"; ObjectID = "323"; */
"323.ibShadowedToolTip" = "Sekunden in Datumswerten einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include time of day in date values"; ObjectID = "325"; */
"325.ibShadowedToolTip" = "Uhrzeit in Datumswerten einschließen";

/* Class = "NSTextFieldCell"; title = "Currency"; ObjectID = "336"; */
"336.title" = "Währung";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "340"; */
"340.title" = "Dauer";

/* Class = "NSComboBoxCell"; title = "$1,234.56"; ObjectID = "345"; */
"345.title" = "1.234,56 $";

/* Class = "NSTextFieldCell"; title = "Dates"; ObjectID = "358"; */
"358.title" = "Datumsangaben";

/* Class = "NSButtonCell"; title = "seconds"; ObjectID = "359"; */
"359.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "time of day"; ObjectID = "360"; */
"360.title" = "Uhrzeit";

/* Class = "NSTextFieldCell"; title = "Effort"; ObjectID = "381"; */
"381.title" = "Aufwand";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in efforts"; ObjectID = "384"; */
"384.ibShadowedToolTip" = "Sekunden beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in efforts"; ObjectID = "386"; */
"386.ibShadowedToolTip" = "Minuten beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include hours in efforts"; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Stunden beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in efforts"; ObjectID = "390"; */
"390.ibShadowedToolTip" = "Tage beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in efforts"; ObjectID = "392"; */
"392.ibShadowedToolTip" = "Wochen beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in efforts"; ObjectID = "394"; */
"394.ibShadowedToolTip" = "Monate beim Aufwand einschließen";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in efforts"; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Jahre beim Aufwand einschließen";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "426"; */
"426.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "428"; */
"428.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "430"; */
"430.title" = "Stunden";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "432"; */
"432.title" = "Tage";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "434"; */
"434.title" = "Wochen";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "436"; */
"436.title" = "Monate";

/* Class = "NSTextFieldCell"; title = "years"; ObjectID = "438"; */
"438.title" = "Jahre";

/* Class = "NSBox"; title = "Box"; ObjectID = "439"; */
"439.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "440"; */
"440.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "441"; */
"441.title" = "Box";